Subject: Re: FMIPv6 Security (was Re: [Mipshop] Confirmation on decision on HMIPv6 Security)

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 21 Nov 2006 09:41:00 -0800 (PST)

I agree. HMIP is very much like MIP with MAP acting like an HA in the domain. 
FMIP is different, FMIP could in fact be used without MIP in order to optimize the handover delay. So the security aspects need to reflect the differences, in my opinion. But I may be wrong.

Behcet

----- Original Message ----
From: Vijay Devarapalli <[email-masked]>
To: Alper Yegin <[email-masked]>
Cc: [email-masked]
Sent: Tuesday, November 21, 2006 10:49:42 AM
Subject: FMIPv6 Security (was Re: [Mipshop] Confirmation on decision on HMIPv6 Security)

changed the subject line....

Alper Yegin wrote:
> If EAP/IKEv2 is sufficient for HMIP, why not for FMIP as well? In other
> words, do we still need FMIPv6 security solutions?

I don't think one would ever use IKEv2 with an
access router.

Vijay

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop